/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. 
 * Narrow grid min width 740 pixels max width 800 pixels.
 
 */
 
 /* MOBILE TWEAKS JUNE 2014 ------ START  */
 /* Turn on header stuff  hide phone and talk to an expert stuff */
#block-block-15, #block-block-1{
	display:block;
}

/* Remove margin on serch form  */
#block-search-form{
	margin-top:0px;
}

/* HIDE Custom Header phone number */
#block-block-67{
	display:none;
}

/* TURN ON SLIDER  */
#block-views-home-page-slide-show-block-1{
	display:block;
}

/* TURN OFF STATIC image to replace the slider */
#block-block-68{
	display:none;
	
}

/* TURN ON Superfish Menu  */
#block-superfish-1{
	display:block;
}

/* TURN OFF Resonsive Menu in Menu Block  */
#zone-menu{
	display:none;
}

/* ----------------------------------------- */
/* Right Side BAR Width and Postioning tweaks Start */
/* ----------------------------------------- */

aside#region-sidebar-second{
	float:left;
	margin-left:0px;
	width:280px;
}

.front aside#region-sidebar-second{
	margin-left:0px;
}

.node-type-basic-page-with-header-picture aside#region-sidebar-second{
	margin-left:0px;
	width:270px;
	margin-top:380px;
}

.node-type-service aside#region-sidebar-second{
	margin-left:0px;
	width:220px;
	margin-top:290px;
}

/* Right Side BAR Width and Postioning tweaks for CTA Pages */
.page-node-25 aside#region-sidebar-second,.page-node-24 aside#region-sidebar-second,.page-node-156 aside#region-sidebar-second{
	margin-left:0px;
	width:220px;
	margin-top:290px;	
}

#block-block-16{
	margin-bottom:20px;
	
}

.page-talk-to-an-expert aside#region-sidebar-second{
	margin-left:10px;
	width:320px;
	margin-top:20px;
	
}




/* ----------------------------------------- */
/* Right Side BAR Width and Postioning tweaks END */
/* ----------------------------------------- */

#block-block-16{
	display:block;
	/*
	margin-top:460px;
	
	*/
	
}


.node-type-basic-page-with-header-picture #region-content{
	width:420px;
}

.node-type-service #region-content{
	width:420px;
}

/* remove top Margin for 1st CTA Block */

#region-preface-first{
	width:98%;
	
}
#region-preface-second{
	width:98%;
}
#region-preface-third{
	width:98%;
}

.cta-container-1{
	/*
	margin-top:0px;
	*/
}

/* Fix size the Green CTA Blocks*/
.cta-container-1, .cta-container-2, .cta-container-3 {
	/*
   width:300px;
   */
   width:100%;
}



/* Remove Margin Below the CTA Blocks  */
#region-preface-first,#region-preface-second,#region-preface-third{
	/*
	margin-bottom:0px;
	
	*/
	
}


/* TURN OFF LOGO SLIDER AT Footer  */
#block-views-customer-home-page-slider-block{
	display:block;
	
}

/* --------------------------------------- */
/* Dynamically size the header pics */
/* --------------------------------------- */
.header-pic{
	width:700px;
	max-width:700px;
	height:auto;
}

.header-pic img{
	width:100%;
	height:100%;
}

.node-type-service .svc-hd-pic{
	width:700px;
	max-width:700px;
	height:auto;
	
}
.node-type-service .svc-hd-pic img{
	width:100%;
	height:100%;
	
}

/* Modify Portfolio page so it displays as a float  */
/* Modify view to output pics larger  */

.view-portfolio-all .views-row{
	width:220px;
	height:220px;
}

.view-portfolio-all .views-row img{
	width:220px;
	height:220px;
	
}

.view-id-portfolio_all .views-field-title{
	width:210px;
}

/* Show sidebar on portfolio page item */
.node-type-portfolio-page aside.region-sidebar-first{
	display:none;
}

.node-type-portfolio-page #tax-box-1{
	display:block;
}

.node-type-portfolio-page #img-box-1{
	width:700px;
	max-width:700px;
	height:auto;
	
}

.node-type-portfolio-page #img-box-1 img{
	width:100%;
	height:100%;
}


/* Contact Us page tweaks */

/* Shut off map */
.context-contact-us iframe{
	display:none;
	
}

.context-contact-us #region-sidebar-second{
	float:right;
	width:300px;
	margin-top:420px;
}

.context-contact-us #region-content{
	width:50%;
}

.context-contact-us .header-pic{
	/*
	float:left;
	height:418px;
	width:930px;
	max-width:930px;
	*/
	width:720px;
	max-width:720px;
	height:height:auto;
	
	
}

.context-contact-us #block-block-27 {
    
    margin-top: 30px;
}

/* contact us form */
.context-contact-us #block-block-30 {
	/*
    margin-left: -15px;
    margin-top: 40px;
	*/
}

.context-contact-us .header-pic img{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
}

.node-type-service .region-sidebar-second{
	margin-top:10px;
}




/* MOBILE TWEAKS JUNE 2014 ------ END  */
